# Generated by Django 2.2.7 on 2019-12-06 06:55

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0067_auto_20191122_1244'),
        ('account', '0023_auto_20191204_0916'),
    ]

    operations = [
        migrations.AddField(
            model_name='role',
            name='establishment_subtype',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='establishment.EstablishmentSubType', verbose_name='Establishment subtype'),
        ),
    ]
